/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/


.footer-logo img {
	width: 100%;
}

.first_bottom_menu .items > div:nth-child(2 of .wrap) {
	margin-top: 10px !important;
}

/*--- Contacts ---*/
.contacts-content {
    margin-bottom: 30px;
}

.contacts-content__wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
}

.contacts-content__data {
    width: 400px;
    min-height: 250px;
    padding: 40px;
    background-color: #f7f7f7;
    border-left: 3px solid #555555;
    contain: content;
}

.contacts-content__data1 {
    width: 100%;
    min-height: 250px;
    padding: 40px;
    background-color: #f7f7f7;
    border-left: 3px solid #555555;
    border-right: 3px solid #555555;
    contain: content;
    margin-top: 30px;
    padding-bottom: 20px;
}

.contacts-content__data .phones {
    margin-bottom: 25px;
}

.contacts-content__data .email {
    margin-bottom: 10px;
}

.contacts-content__data .phones a {
    position: relative;
    display: block;
    margin-bottom: 5px;
    padding-left: 35px;
	font-size: 20px;
    color: #555555;
	-webkit-transition: all 0.25s ease-in-out;
		 -o-transition: all 0.25s ease-in-out;
			transition: all 0.25s ease-in-out;
}

.contacts-content__data .phones a:focus,
.contacts-content__data .phones a:hover {
    color: #fa4c02;
}

.contacts-content__data .phones a:before {
    position: absolute;
    top: 2px;
    left: 0;
    content: '';
    width: 22px;
    height: 22px;
    background-image: url('data:image/svg+xml; utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 23" width="23" height="23" fill="rgb(85,85,85)"><path d="M22.5,17c-0.1-0.1-0.3-0.2-1.6-1.1l-1.2-0.8c-1.5-1-1.9-1.2-2-1.3c-0.4-0.3-0.9-0.3-1.5,0l-1.3,0.6l0.2,0.3c0.1,0.2,0.4,0.4,0.7,0.6c0.1,0.1,0.2,0.1,0.2,0.1l0.2,0.2l0.2-0.1c0.1,0,0.2-0.1,0.3-0.1c0.1,0,0.2-0.1,0.3-0.1c0.1,0.1,0.4,0.3,0.9,0.6c0.5,0.3,1.3,0.8,2,1.4l1.4,0.9v0.1c0,0,0,0.1-0.2,0.3l-0.2,0.3c-0.4,0.6-0.8,1-1.3,1.5c-0.5,0.5-0.7,0.6-1.1,0.9h0c-0.5,0-0.9-0.1-1.5-0.3c-2.5-0.9-5.5-3-8.7-6.2C5,11.6,2.9,8.8,2.1,6.3C1.9,5.6,1.8,5.1,1.8,4.7l0.1-0.3C2,4.3,2.1,4.1,2.5,3.7c0.4-0.4,1-1,1.6-1.5c0.4-0.4,0.5-0.4,0.7-0.4h0.1c0,0,0.1,0.1,0.1,0.1C5,2.1,5.2,2.4,5.5,2.8c0.4,0.6,0.9,1.3,1.3,2C7.1,5.2,7.3,5.6,7.6,6L7.7,6c0,0.1,0,0.2,0,0.2c0,0.1-0.1,0.1-0.2,0.3C7.3,6.8,7.1,7.3,6.6,8.2L6,9.2l0.2,0.4c0.3,0.6,1,1.5,1.9,2.4c1.7,1.9,4.7,4.6,6.1,5.5l0.2,0.2l0.2-0.2c0.2-0.2,0.3-0.4,0.4-0.5c0.1-0.1,0.1-0.2,0.3-0.3l0.3-0.3l-0.3-0.3c-0.2-0.2-1.3-1-1.5-1.1c-0.7-0.5-1.9-1.6-3.1-2.8C9.3,10.8,8.6,10,8,9.2L8,9.1C8,9.1,8,9,8,9c0.7-1.2,1-1.8,1.1-2l0.1-0.2c0.1-0.2,0.1-0.4,0.1-0.6c0-0.4,0-0.6-0.3-1.1C8.5,4.3,6.3,1,6.1,0.7C5.7,0.2,5.3,0,4.7,0H4.5C4.2,0,3.9,0.1,3.7,0.3C3.4,0.5,3.1,0.7,2.6,1.2C2.1,1.6,1.8,1.9,1.4,2.3C1.2,2.5,1,2.7,0.9,2.8C0.7,3,0.6,3.1,0.5,3.3C0.2,3.7,0,3.9,0,4.3c0,0.4,0.1,1.3,0.3,1.8c0.6,2.4,2.3,5.1,5.1,8.1c0.7,0.9,1.9,2.1,2.8,2.9c2.1,1.9,3.8,3.3,5.6,4.3c1.6,1,3.2,1.5,4.7,1.6c0.3,0,0.5,0,0.7-0.1c0.7-0.2,1.9-1.3,3.1-2.8c0.5-0.6,0.6-1,0.8-1.3C23.1,18.2,23,17.5,22.5,17z"/></svg>');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.contacts-content__data .email a {
    position: relative;
    padding-left: 38px;
	font-size: 20px;
    color: #555555;
	-webkit-transition: all 0.25s ease-in-out;
		 -o-transition: all 0.25s ease-in-out;
			transition: all 0.25s ease-in-out;
}

.contacts-content__data .email a:before {
    position: absolute;
    top: 2px;
    left: 0;
    content: '';
    width: 24px;
    height: 20px;
    background-image: url('data:image/svg+xml; utf-8, <svg width="23" height="17" viewBox="0 0 23 17" fill="rgb(85,85,85)" xmlns="http://www.w3.org/2000/svg"><path d="M21.2222 0.166664H1.7778C1.40945 0.166664 1.05618 0.312993 0.795712 0.57346C0.535245 0.833927 0.388916 1.1872 0.388916 1.55555V15.4444C0.388916 15.8128 0.535245 16.1661 0.795712 16.4265C1.05618 16.687 1.40945 16.8333 1.7778 16.8333H21.2222C21.5906 16.8333 21.9439 16.687 22.2043 16.4265C22.4648 16.1661 22.6111 15.8128 22.6111 15.4444V1.55555C22.6111 1.1872 22.4648 0.833927 22.2043 0.57346C21.9439 0.312993 21.5906 0.166664 21.2222 0.166664ZM20.1528 15.4444H2.93058L7.79169 10.4167L6.79169 9.45139L1.7778 14.6389V2.61111L10.4097 11.2014C10.67 11.4601 11.022 11.6053 11.3889 11.6053C11.7558 11.6053 12.1079 11.4601 12.3681 11.2014L21.2222 2.39583V14.5486L16.1111 9.4375L15.132 10.4167L20.1528 15.4444ZM2.68753 1.55555H20.0972L11.3889 10.2153L2.68753 1.55555Z"></path></svg>');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.contacts-content__data .email a:focus,
.contacts-content__data .email a:hover {
    color: #fa4c02;
}

.contacts-content__data .address, .contacts-content__data1 .address {
    margin: 0;
    color: #555555;
    word-wrap: break-word;
}

.contacts-content__map {
     -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
            flex-grow: 1;
    position: relative;
    min-height: 250px;
}

.contacts-content__map iframe {
    border: none;
}

@media (max-width: 767px) {
    .contacts-content__wrapper {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
    }

    .contacts-content__data {
        min-height: auto;
        margin: 0 auto;
		border-radius: 10px;
        border-right: 3px solid #555555;
    }
	.contacts-content__map iframe {
		border-radius: 10px;
	}
    .contacts-content__data1 {
        min-height: auto;
        margin: 0 auto;
		border-radius: 10px;
        margin-top: 30px
    }
}

@media (max-width: 480px) {
    .contacts-content__wrapper {
        gap: 20px;
    }

    .contacts-content__data, .contacts-content__data1 {
        padding: 20px;
    }
}

@media (min-width: 1280px) {
	.form__contact_wrapper .maxwidth-theme {
		padding: 0;
	}
	
	.form__contact_wrapper textarea {
		min-height: 231px
	}
}

.contacts-content__form {
	padding-top: 20px;
}

.contacts-content__form .form_head {
	display: none;
}

.contacts-content__form .form_body > .row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.contacts-content__form .form_body > .row > .col-md-7 {
	 -webkit-order: 2;
	-ms-flex-order: 2;
	         order: 2;
}

.contacts-content__form .form_body > .row > .col-md-5 {
	 -webkit-order: 1;
	-ms-flex-order: 1;
	         order: 1;
}

@media (max-width: 991px) {
	.contacts-content__form .form_body > .row {
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	}

	.contacts-content__form .form_body > .row > .col-md-7,
	.contacts-content__form .form_body > .row > .col-md-5 {
		width: 100%;
	}
}

.footer__documents a {
	font-size: 0.867em;
	line-height: 1.5385em;
    font-weight: normal;
    text-transform: none;
    letter-spacing: 0;
    color: #999999;
}

.footer__documents a:hover {
	color: white
}

.footer__documents,
#cookie-banner ul {
	margin-block: 0;
}

.footer__documents,
#cookie-banner ul,
.footer__documents > li,
#cookie-banner ul > li {
	margin-block: 0;
}

.slider__form_wrapper {
    width: min(95%, 420px);
    margin: auto;
    background: rgb(255 255 255 / .45);
    border-radius: .3em;
}

.slider__form_wrapper .maxwidth-theme {
	width: 100% !important;
	max-width: 100% !important;
	background: transparent !important;
}

.slider__form_wrapper .form-control {
	background: transparent !important;
}

.slider__form_wrapper :is(h4 ,label, .licenses_inline) {
	color: #333333 !important;
}
.quantity_block_wrapper .item-stock{
	display: none;
}

.buy_block .to-cart {
	margin-top: 0;
}

.footer__info{
    flex-basis: 100%;
}

.footer__list{
    display: inline-flex;
    align-items: center;
    gap: 2rem;
	margin: 0;
    font-size: 0.867em;
    line-height: 1.692em;
}
.footer__list p{

}